RubyGems Navigation menu

friendly_id-globalize 1.0.0.alpha3

Adds Globalize support to the FriendlyId gem.

Versionen:

  1. 1.0.0.alpha3 - April 30, 2017 (10,5 KB)
  2. 1.0.0.alpha2 - July 23, 2015 (8,5 KB)
  3. 1.0.0.alpha1 - August 29, 2013 (8 KB)

Runtime Abhängigkeiten (1):

  • friendly_id < 6.0, >= 5.2.0
  • Development Abhängigkeiten (3):

    Besitzer:

    Autoren:

    • Norman Clarke, Philip Arndt

    SHA 256-Prüfsumme:

    1e58a77c31d490312aec732dfee547e3f0201a09de29d26d5bbde3683a57863b

    Downloads insgesamt 331.214

    Für diese Version 145.865

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9.3

    Required Rubygems Version: > 1.3.1

    Links: